<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/poty" xml:lang="en">
   <Header>
      <Title>Field positioning</Title>
   </Header>
   <List>
      <ListItemHead>Fixed Positions</ListItemHead>
      <ListItem ID="fipo">
         <Paragraph>Data is stored in
		fixed positions in the file. ERP Enterprise identifies
		the positions by means of a start position and the
		length of the data.</Paragraph>
      </ListItem>
      <ListItemHead>Separator</ListItemHead>
      <ListItem ID="sepa">
         <Paragraph>The start and end positions of the data in the file are
		indicated by a separator sign,
		a delimiter
		(that is a character or sequence of characters marking the beginning or end of
		a unit of data).
		The positions of data are stored using
		sequence numbers.</Paragraph>
      </ListItem>
   </List>
</OptionList>